    /**
     * Aspectos basicos y generales de diseño del Player
     */
    /* Contenedor del player */
    .player-wrapper {
        width: 100%;
        height: 100%;
        background: black;
        position: relative;
    }

    /* Contenedores internos del player */
    .player-wrapper .player-inner {
        width: 100%;
        height: 100%;
        display: none;
    }

    /* Contenedor pantalla de pre-screen */
    .player-wrapper .player-prescreen {
        display: block;
    }

    /* Post-screen */
    .player-wrapper .player-postscreen {
        background-position: center;
        background-size: cover;
    }

    .player-wrapper .player-postscreen .player-postscreen-modal {
        font-family: Helvetica, Arial, sans-serif !important;
        font-style: normal !important;
        width: calc(100% - 16px);
        max-width: 440px;
        border-radius: 8px;
        background-color: #ffffff;
        overflow: hidden;
    }

    .player-wrapper .player-postscreen .player-postscreen-modal-header {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        background: #fff url(/static-cdn/img/player-modal-header-bg.png) center bottom no-repeat;
        padding: 10px;
        border-bottom: 1px solid #e5e5e5;
    }

    .player-wrapper .player-postscreen .player-postscreen-modal-header img {
        width: 48px;
        margin: 0 8px;
    }

    .player-wrapper .player-postscreen .player-postscreen-modal-container {
        padding: 16px 32px;
    }

    .player-wrapper .player-postscreen .player-postscreen-modal-caption {
        font-size: 19px !important;
        font-weight: bold !important;
        text-transform: uppercase !important;
        text-align: center !important;
        color: #525c6c !important;
        margin: 16px 0 !important;
    }

    .player-wrapper .player-postscreen .player-postscreen-modal-secondary {
        text-align: center !important;
        font-size: 15px !important;
        color: #505d6e !important;
        font-weight: 300 !important;
        margin-top: 12px !important;
        margin-bottom: 24px !important;
        text-shadow: none !important;
    }

    .player-wrapper .player-postscreen .player-postscreen-modal-button {
        font-size: 16px !important;
        font-weight: bold !important;
        text-transform: uppercase !important;
        width: 100% !important;
        margin-top: 8px !important;
        height: 48px !important;
        padding: 0 !important;
        border-radius: 4px !important;
        color: #ffffff !important;
        background-image: -webkit-gradient(linear, left top, left bottom, from(rgb(91, 114, 189)), to(rgb(47, 63, 117))) !important;
        background-image: linear-gradient(rgb(91, 114, 189), rgb(47, 63, 117)) !important;
        border: none !important;
        outline: none !important;
        cursor: pointer !important;
        text-decoration: none !important;
        display: -webkit-box !important;
        display: -ms-flexbox !important;
        display: flex !important;
        -webkit-box-align: center !important;
        -ms-flex-align: center !important;
        align-items: center !important;
        -webkit-box-pack: center !important;
        -ms-flex-pack: center !important;
        justify-content: center !important;
        position: initial !important;
        float: inherit !important;
    }

    .player-wrapper .player-postscreen .player-postscreen-modal-button:hover,
    .player-wrapper .player-postscreen .player-postscreen-modal-button:active,
    .player-wrapper .player-postscreen .player-postscreen-modal-button:visited {
        text-decoration: none !important;
    }

    /* Helpers */
    .player-wrapper .player-flex-container {
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column;
    }

    .player-wrapper .player-100-100 {
        width: 100%;
        height: 100%;
    }

    /* Wait screen */
    .player-wrapper .player-waitscreen {
        position: absolute;
        background: black;
        color: white;
        left: 0;
        right: 0;
        top: 0;
        bottom: 0;
        margin: auto;
        font-size: 17px;
        text-align: center;
        font-weight: bold;
        user-select: none;
    }

    .player-wrapper .player-waitscreen span {
        color: white;
        font-size: 21px;
    }

    /* Boton de play */
    .player-wrapper .player-play-button-wrapper:hover,
    .player-play-button:hover {
        cursor: pointer;
    }

    .player-wrapper .player-play-button-wrapper:hover .player-play-button div {
        transition: .25s ease filter;
        transition: .25s ease transform;
        transform: scale(1.15);
        filter: none;
    }

    .player-wrapper .player-play-button {
        width: 88px !important;
        height: 88px !important;
        background: black !important;
        background-color: black !important;
        border: none;
        position: absolute;
        left: 0;
        right: 0;
        top: 0;
        bottom: 0;
        margin: auto;
        z-index: 3;
        padding: 0 !important;
    }

    .player-wrapper .player-play-button div {
        width: 100%;
    }